pt-BR:
  navigation: &navigation
    begin: "Início"
    accounts: "Meu perfil"
    users: "Usuários"
    configurations: "Configurações"
    dashboard: "Início"
    ieducar_api_configurations: "API de integração"
    general_configurations: "Configurações gerais"
    admin_synchronizations: "Sincronizações"
    unities: "Unidades"
    roles: "Permissões"
    entity_configurations: "Entidade"
    test_settings: "Avaliações numéricas"
    school_calendars: "Calendário letivo"
    school_calendar_event_batches: "Eventos em lote"
    school_calendar_events: "Eventos"
    teaching_plans_menu: "Planos de ensino"
    discipline_teaching_plans: "Planos de ensino por disciplina"
    knowledge_area_teaching_plans: "Planos de ensino por áreas de conhecimento"
    lesson_plans_menu: "Planos de aula"
    discipline_lesson_plans: "Planos de aula por disciplina"
    knowledge_area_lesson_plans: "Planos de aula por áreas de conhecimento"
    content_records_menu: "Registros de conteúdo"
    discipline_content_records: "Registros de conteúdos por disciplina"
    knowledge_area_content_records: "Registros de conteúdos por áreas de conhecimento"
    actives_methodology_by_discipline: "Atividades/metodologia (por disciplina)"
    actives_methodology_by_knowledge_area: "Atividades/metodologia (por área)"
    methodology_by_discipline: "Metodologia (por disciplina)"
    methodology_by_knowledge_area: "Metodologia (por área)"
    avaliation_by_discipline: "Avaliação (por disciplina)"
    avaliation_by_knowledge_area: "Avaliação (por área)"
    references_by_discipline: "Referências (por disciplina)"
    references_by_knowledge_area: "Referências (por área)"
    resources_by_discipline: "Recursos (por disciplina)"
    resources_by_knowledge_area: "Recursos (por disciplina)"
    curriculum_adaptation_by_knowledge_area: "Adaptação curricular (por por área)"
    curriculum_adaptation_by_discipline: "Adaptação curricular (por disciplina)"
    avaliations_menu: "Avaliações"
    avaliations: "Avaliações numéricas"
    daily_notes: "Diário de avaliações"
    recovery_diary_records_menu: "Recuperações"
    school_term_recovery_diary_records: "Diário de recuperações de etapas"
    avaliation_recovery_diary_records: "Diário de recuperações de avaliações"
    avaliation_recovery_lowest_notes: "Diário de recuperações de avaliações da menor nota"
    final_recovery_diary_records: "Diário de recuperações finais"
    frequencies_menu: "Frequência"
    daily_frequencies: "Diário de frequência"
    absence_justifications: "Justificativas de falta"
    observation_diary_records: "Diário de observações"
    conceptual_exams: "Diário de avaliações conceituais"
    conceptual_exams_in_batchs: "Diário de avaliações conceituais em lote"
    descriptive_exams: "Avaliações descritivas"
    reports: "Relatórios"
    exam_record_report: "Registro de avaliações numéricas"
    attendance_record_report: "Registro de frequência"
    observation_record_report: "Registro de observações"
    discipline_lesson_plan_report: "Registro de conteúdos por disciplina"
    knowledge_area_lesson_plan_report: "Registro de conteúdos por áreas de conhecimento"
    absence_justification_report: "Registro de justificativa de faltas"
    ieducar_api_exam_postings: "Envio de avaliações"
    school_frequency_menu: "Frequência na escola"
    avaliation_exemptions: "Dispensa de avaliações"
    transfer_notes: "Notas de transferência"
    teacher_report_cards: "Boletim do professor"
    partial_score_record_report: "Registro de notas parciais"
    terms_dictionaries: "Dicionário de termos"
    data_exportations: "Exportação de dados"
    administrative: "Administrativo"
    maintenance_adjustments: "Manutenção/Ajustes"
    custom_rounding_tables: "Tabelas de arredondamento"
    complementary_exam_settings: "Avaliações complementares"
    complementary_exams: "Diário de avaliações complementares"
    pedagogical_trackings: "Acompanhamento pedagógico"
    bncc: "BNCC"
    learning_objectives_and_skills: "Objetivos de aprendizagem e habilidades"
    translations: "Dicionário de termos BNCC"
    infrequency_trackings: "Acompanhamento de infrequências"
    lessons_boards: "Quadro de aulas"
    daily_frequencies_in_batchs: "Frequência em lote"
    copy_discipline_teaching_plan: "Copiar planos de ensino por disciplina"
    copy_knowledge_area_teaching_plan: "Copiar planos de ensino por área de conhecimento"
    attendance_record_report_by_students: "Registro de frequência por aluno"

  enumerations:
    features:
      <<: *navigation
      test_settings: "Configurações de avaliações"
      teacher_report_card: "Boletim do professor"
      ieducar_api_exam_posting_without_restrictions: "Lançamentos sem restrições de datas"
      can_change_user_password: "Permite redefinir senha dos usuários"
      change_school_year: "Acesso à anos letivos encerrados"
      exam_record_report: "Relatório de registro de avaliações numéricas"
      partial_score_record_report: "Relatório de registro de notas parciais"
      teacher_report_cards: "Relatório de boletim do professor"
      discipline_lesson_plan_report: "Relatório de registro de conteúdos por disciplina"
      knowledge_area_lesson_plan_report: "Relatório de registro de conteúdos por áreas de conhecimento"
      observation_record_report: "Relatório de registro de observações"
      absence_justification_report: "Relatório de registro de justificativa de faltas"
      attendance_record_report: "Relatório de registro de frequência"
      attendance_record_report_by_students: "Relatório de registro de frequência por aluno"
      manage_school_years_of_the_unit: "Gerenciar anos letivos da unidade"
      full_synchronization: "Sincronização completa"
